<script setup lang="ts">
import { defineEmits, defineProps } from 'vue'

const props = defineProps()
const emit = defineEmits()
</script>

<template>
  <VList
    class="app-timeline"
    v-bind="$attrs"
    v-on="listeners"
  >
    <slot />
  </VList>
</template>

<style scoped>
.app-timeline {
  padding: 0;
  margin: 0;
  position: relative;
  margin-left: 1rem;
}
</style>
